Subject: [MMUSIC] RTSP off line meeting

From: Magnus Westerlund <[email-masked]>
Date: Tue, 11 Nov 2003 03:27:15 +0100

Hi RTSP fans,

First I would like to announce a new meeting place. We now meet at 11.40 
at the Message board at floor three, in front of the registration desk. 
We will go directly to find somewhere to sit down and talk. Therefore I 
will ask that people either bring something to eat or abstain from lunch.

I have also managed to make an agenda. If people has additions, you can 
mail them to the list or simply remember them until the meeting.

Cheers

Magnus

RTSP issues agenda for discussions in MPLS

1. Administrative

2. Since last meeting (1st of October).
a. http://rtsp.org/bug507882 - RTP timestamp and pause
    - Aravind to write up text

b. http://rtsp.org/bug742328 - How to handle PLAY request when at the
end of a media clip
    - Await review from the WG.

c. http://rtsp.org/bug742348 - Usage of implicit REDIRECT.
    - Needs text

d. http://rtsp.org/bug640272 - Default way of deriving aggregate URL
   - Await review from the WG.

e. http://rtsp.org/bug771638 - a=range in SDP to indicate live media
   - Await review from the WG.

f. http://rtsp.org/bug531189 - How does REDIRECT method work
   Everything except the following seem to be OK:
     - REDIRECT and the usage of Close:Connection.

g. http://rtsp.org/bug810678 - How to indicate end of media stream
   - We need to document in the RTSP specification regarding RTP what
     happens when a source times out a SSRC or receives a RTCP BYE for a
     source.

   - Using BYE is not suitable way to indicate the end of the stream.
     The motivation for this can be seen in Thomas proposal.

   - Look into SIP to see how they have resolved the discrepancies
     between media and signalling channel.
    
   - See draft-ietf-zeng-rtsp-end-of-stream-00.txt
     * RTCP
     * RTSP
     * Both  

h. http://rtsp.org/bug770522 - Request to response time is not limited.
   - Sean to write up text.

i. http://rtsp.org/bug810681 -     The updated specification version number
   - Awaiting investigation results regarding changes by Aravind.
   - Question of intentions.

j. http://rtsp.org/bug795295 - TEARDOWN using * and the Ready-nm state
   - Has been removed from spec.

k. http://rtsp.org/bug804219 - How to handle sync in re-SETUP
   - Awaiting review from the WG.

l. http://rtsp.org/bug806404 - Re-SETUP of transport parameters
   - Text sent to mailing list, comments?

m. http://rtsp.org/bug810666 - Removal of SETUP in play state
   - Removed from draft

n. http://rtsp.org/bug811815 - Use of c= in SDP to know possible address 
classes

o. http://rtsp.org/bug795314 - Caching of OPTIONS request

3. New issues

a. http://rtsp.org/bug - Should all ABNF syntax be gathered in one chapter?

b. http://rtsp.org/bug829528 - Usage of Grouping of media lines with RTSP.

4. Other RTSP related things

- RTSP NAT, what are our intentions with this work.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic